Subject: FW: REMINDER_Call for AENVR self-contributions_2026-2028
From: "Justiits- ja Digiministeerium" <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Date: Mon, 9 Mar 2026 15:39:33 +0200

_____

Saatja: [email-masked] <[email-masked]>
Saadetud: esmaspäev, 9. märts 2026 12:26
Adressaat: [email-masked] <[email-masked]>
Teema: REMINDER_Call for AENVR self-contributions_2026-2028

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Colleagues,

I hope this email finds you well. I would like to kindly remind you to
the fulfilment of self-contributions by AENVR members. Please see the
relevant call circulated on 17 November 2025.

Should you have any question in the meanwhile, I am at your disposal.

Thank you very much for your cooperation. Best regards on behalf of
AENVR Management,
Aniella Ferenczi

-------- Eredeti üzenet --------
Tárgy: Call for self-contributions_2026-2028
Dátum: 2025-11-17 17:50
Feladó: [email-masked]
Címzett: [email-masked]
Másolat: [email-masked]

_To the Members of the Association of the European Network on Victims'
Rights_

Dear Colleagues,

Please find attached the call for contributions to the 2026-2028
operational budget of ENVR. All supporting documents are available on
the www.envr.eu <http://www.envr.eu>  [1] website under the 'Association'
subpage
(https://envr.eu/2026-2/).

Should you have any question, I am at your disposal.

Looking forward to meeting you soon in Luxembourg!

Best regards, Aniella Ferenczi

Links:
------
[1] http://www.envr.eu